<template>
	<view class="">
		<web-view src="https://mp.weixin.qq.com/s/AAWN7irBv2Uv_Lkosof1Gw" bindmessage="getMessage"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
